<?php

return [
    [
        'intro' => '<h3>Ласкаво просимо на сторінку керування віджетами!</h3><p>Тут ви фактично керуєте тим, як буде виглядати ваш сайт.<br>Кожна сторінка сайту розбита на "позиції", всередині яких ви можете виводити різні блоки - віджети. <br>Віджети можуть показувати меню, списки контенту, форму пошуку, форму авторизації та масу інших речей.</p> <p>Тут ви можете змінювати схему позицій сайту і призначати віджети на ці позиції.</p><p><b>Клацніть &laquo;Далі&raquo; щоб пройти короткий тур по керуванню віджетами.</b><br><span class="text-muted">Ми рекомендуємо зробити це, якщо з InstantCMS2 ви знайомитеся вперше.</span></p>',
        'tooltipClass' => 'introjs-full-width'
    ],
    [
        'element'  => '#intro-step1',
        'scrollTo' => 'tooltip',
        'intro'    => '<p>На панелі ліворуч знаходяться дві вкладки:</p> <ol><li>список всіх сторінок сайту, згрупованих за типами; виберіть потрібний тип сторінок в цьому дереві, щоб побачити, які віджети до них прив’язані.</li><li>палітра з усіма доступними віджетами; віджети можна перетягнути в потрібну позицію на схемі сайту, щоб прив’язати до вибраного типу сторінкок.</li></ol>'
    ],
    [
        'element'  => '#cp-widgets-layout',
        'scrollTo' => 'tooltip',
        'intro'    => 'У центрі показана схема сторінки вашого сайту. Ви можете додавати рядки і колонки всередині рядків, створюючи необхідний макет сторінки.'
    ],
    [
        'element'  => '.gridicon',
        'scrollTo' => 'tooltip',
        'intro'    => 'Схема сторінки може залежати від вибраного шаблону сайту. Ви можете перемикатися між різними шаблонами за допомогою цієї кнопки.'
    ],
    [
        'element'  => '.add_row',
        'scrollTo' => 'tooltip',
        'intro'    => 'Натисніть тут, щоб додати в схему ще один рядок, в який можна буде розміщувати віджети.'
    ],
    [
        'element'  => '.add-scheme-row',
        'scrollTo' => 'tooltip',
        'intro'    => 'Усередині рядка можна додати необхідну кількість колонок.'
    ],
    [
        'element'  => '.position',
        'scrollTo' => 'tooltip',
        'intro'    => '<p>Кожна колонка утворює нову позицію для віджетів.</p><p> Виберіть віджет на панелі ліворуч (вкладка "Всі віджети")і перетягніть всередину колонки, щоб прив’язати віджет до поточного типу сторінок.</p>'
    ],
    [
        'element'  => '.breadcrumb-menu',
        'position' => 'left',
        'scrollTo' => 'tooltip',
        'intro'    => 'Робота з віджетами дуже докладно описана в нашій документації. Просто натисніть тут, якщо щось буде незрозуміло.'
    ]
];
