<?php

define('LANG_AUTH_CONTROLLER',          'Авторизація та реєстрація');
define('LANG_AUTHORIZATION',            'Авторизація');
define('LANG_RULE_AUTH_VIEW_CLOSED',        'Доступ до відключеного сайту');
define('LANG_AUTH_RESTRICTIONS',            'Обмеження і заборони');
define('LANG_AUTH_RESTRICTED_EMAILS',       'Заборонені адреси e-mail');
define('LANG_AUTH_RESTRICTED_EMAILS_HINT',  'Одна адреса на рядок, можна використовувати символ * для підстановки будь-якого значення');
define('LANG_AUTH_RESTRICTED_EMAIL',        'Використання e-mail адреси <b>%s</b> заборонено');
define('LANG_AUTH_RESTRICTED_NAMES',        'Заборонені нікнейми');
define('LANG_AUTH_RESTRICTED_NAMES_HINT',   'Один нікнейм на рядок, можна використовувати символ * для підстановки будь-якого значення');
define('LANG_AUTH_RESTRICTED_NAME',         'Використання нікнейма <b>%s</b> заборонено');
define('LANG_AUTH_RESTRICTED_IPS',          'Заборонені IP-адреси для реєстрації');
define('LANG_AUTH_RESTRICTED_IPS_HINT',     'Одна адреса на рядок, можна використовувати символ * для підстановки будь-якого значення');
define('LANG_AUTH_RESTRICTED_IP',           'Реєстрація з IP-адреси <b>%s</b> заборонена');
define('LANG_AUTH_INVITES',                 'Запрошення');
define('LANG_AUTH_SEND_INVITES', 'Видати запрошення');
define('LANG_AUTH_REVOKE_INVITES', 'Відкликати всі запрошення');
define('LANG_AUTH_INVITE_NOTIFY', 'За вашим запрошенням зареєструвався <a href="%s">%s</a>');
define('LANG_AUTH_INVITE_SEND_COUNT', 'Вам видано %s');
define('LANG_AUTH_INVITE_SENDED', 'Запрошення відправлені');
define('LANG_AUTH_INVITE_REVOKED', 'Запрошення відкликані');
define('LANG_AUTH_INVITES_AUTO',            'Видавати запрошення зареєстрованим користувачам');
define('LANG_AUTH_INVITES_AUTO_HINT',       'Користувачі зможуть відправляти запрошення своїм знайомим');
define('LANG_AUTH_INVITES_STRICT',          'Прив’язувати запрошення до e-mail');
define('LANG_AUTH_INVITES_STRICT_HINT',     'Якщо увімкнено, зареєструватися за кодом запрошення можна буде тільки з тим e-mail, на який цей код був відправлений');
define('LANG_AUTH_INVITES_PERIOD',          'Видавати запрошення раз в період');
define('LANG_AUTH_INVITES_QTY',             'Скільки запрошень видавати');
define('LANG_AUTH_INVITES_KARMA',           'Видавати запрошення тільки користувачам з репутацією вище');
define('LANG_AUTH_INVITES_RATING',          'Видавати запрошення тільки користувачам з рейтингом вище');
define('LANG_AUTH_INVITES_DATE',            'Видавати запрошення тільки користувачам, які знаходяться на сайті не менше');
define('LANG_REG_INVITED_ONLY',             'Реєстрація проводиться тільки за запрошеннями');
define('LANG_REG_INVITE_CODE',              'Код запрошення');
define('LANG_REG_WRONG_INVITE_CODE', 'Код запрошення вказаний неправильно або він вже був використаний');
define('LANG_REG_WRONG_INVITE_CODE_EMAIL',  'Код запрошення призначений для іншого e-mail');
define('LANG_REG_CFG_IS_ENABLED',           'Реєстрація увімкнена');
define('LANG_REG_CFG_DISABLED_NOTICE',      'Причина відключення реєстрації');
define('LANG_REG_CFG_IS_INVITES',           'Реєстрація тільки за запрошеннями');
define('LANG_REG_CFG_REG_CAPTCHA',          'Показувати капчу для захисту від спамових реєстрацій');
define('LANG_REG_CFG_AUTH_CAPTCHA',         'Показувати капчу після невдалої авторизації');
define('LANG_REG_CFG_NOTIFY_OLD_AUTH', 'Показувати попередження про зміну пароля');
define('LANG_REG_CFG_NOTIFY_OLD_AUTH_HINT', 'Для користувачів, зареєстрованих до версії InstantCMS 2.12.1, щоб перейти на <a target="_blank" href="https://docs.instantcms.ru/manual/components/auth#вкладка-авторизация">нову систему зберігання паролів</a>.');
define('LANG_REG_CFG_FIRST_AUTH_REDIRECT',  'Після першої авторизації на сайті');
define('LANG_REG_CFG_GUESTS_ALLOW_CONTROLLERS', 'Компоненти, доступні без авторизації');
define('LANG_REG_CFG_AUTH_REDIRECT',        'Після наступних авторизацій на сайті');
define('LANG_REG_CFG_AUTH_2FA', 'Двухфакторная аутентифікація');
define('LANG_REG_TWOFA_APP', 'Додаток для аутентифікації');
define('LANG_REG_CFG_AUTH_REDIRECT_NONE',        'Залишатися на сторінці, з котрої авторизувалися');
define('LANG_REG_CFG_AUTH_REDIRECT_INDEX',       'Відкрити головну сторінку');
define('LANG_REG_CFG_AUTH_REDIRECT_PROFILE',     'Відкрити профіль');
define('LANG_REG_CFG_AUTH_REDIRECT_PROFILEEDIT', 'Відкрити налаштування профілю');
define('LANG_REG_CFG_VERIFY_EMAIL',        'Вимагати підтвердження e-mail при реєстрації');
define('LANG_REG_CFG_VERIFY_EMAIL_HINT',   'Після реєстрації користувач блокується до переходу за посиланням з отриманого листа');
define('LANG_REG_CFG_REG_AUTO_AUTH',        'Авторизувати користувача одразу після реєстрації на сайті');
define('LANG_REG_CFG_VERIFY_EXPIRATION',   'Видаляти непідтверджені акаунти через, годин');
define('LANG_REG_CFG_VERIFY_LOCK_REASON',  'Необхідно підтвердити адресу e-mail');
define('LANG_REG_CFG_DEF_GROUP_ID',	       'Поміщати нових користувачів в групи');
define('LANG_REG_INCORRECT_EMAIL',       'Некоректна адреса електронної пошти');
define('LANG_REG_EMAIL_EXISTS',          'Зазначена адреса електронної пошти вже зареєстрована');
define('LANG_REG_PASS_NOT_EQUAL',        'Паролі не співпали');
define('LANG_REG_PASS_EMPTY',            'Необхідно вказати пароль');
define('LANG_REG_SUCCESS',               'Реєстрація пройшла успішно');
define('LANG_REG_SUCCESS_NEED_VERIFY',   'На адресу <b>%s</b>відправлено листа. Перейдіть за посиланням в листі, щоб активувати Ваш акаунт');
define('LANG_REG_SUCCESS_VERIFIED',      'Адреса e-mail успішно підтверджена. Ви можете авторизуватися на сайті');
define('LANG_REG_SUCCESS_VERIFIED_AND_AUTH', 'Адреса e-mail успішно підтверджена. Ласкаво просимо!');
define('LANG_VERIFY_EMAIL_ERROR',        'Користувача з таким кодом підтвердження немає, можливо акаунт уже активований або вийшов час активації');
define('LANG_VERIFY_EMAIL_CODE',         'Код підтвердження реєстрації');
define('LANG_PROCESS_VERIFY_EMAIL',      'Підтвердження реєстрації');
define('LANG_RESTORE_TOKEN_EXPIRED',     'Запит на відновлення паролю сплив');
define('LANG_RESTORE_TOKEN_IS_SEND',     'Інструкція по відновленню пароля уже була відправлена, перевірте папку "Спам"');
define('LANG_RESTORE_BLOCK',             'Акаунт заблоковано');
define('LANG_RESTORE_IS_DELETED', 'Акаунт видалено');
define('LANG_PASS_RESTORE',              'Відновлення пароля');
define('LANG_EMAIL_NOT_FOUND',           'Зазначений E-mail не знайдено в нашій базі');
define('LANG_TOKEN_SENDED',              'На вказану адресу E-mail відправлені інструкції по відновленню пароля');
define('LANG_RESTORE_NOTICE',            'Будь ласка, вкажіть адресу E-mail, яку ви вводили при реєстрації.<br/>На вказану адресу будуть вислані інструкції по відновленню пароля.');
define('LANG_AUTH_INVITES_STARGET', 'Кому видати запрошення');
define('LANG_AUTH_INVITES_SGROUP', 'Групі користувачів');
define('LANG_AUTH_INVITES_SUSER', 'Або користувачу');
define('LANG_AUTH_INVITES_SPARAMS', 'Параметри видачі групі користувачів');
define('LANG_AUTH_IS_OLD_AUTH', 'Ви давно не змінювали пароль, можна <a href="%s">зробити це зараз</a>.');
define('LANG_AUTH_CLEAN_REG_EMAIL', 'Я вказав невірний email');
define('LANG_AUTH_REG_AUTH', 'Дані для входу');
